Last Comment Bug 410308 - L10n CVS account request for Malayalam (ml-IN) Ani Peter <peter.ani@gmail.com>
: L10n CVS account request for Malayalam (ml-IN) Ani Peter <peter.ani@gmail.com>
Status: RESOLVED FIXED
ssh-key, form, voucher
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: chizu
: Dave Miller [:justdave] (justdave@bugzilla.org)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-30 23:44 PST by Ani Peter
Modified: 2014-09-10 03:05 PDT (History)
8 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Ani Peter's SSH Public key (621 bytes, text/plain)
2007-12-30 23:46 PST, Ani Peter
no flags Details
mozilla.org CVS contributor form for Malayalam Localisation (55.44 KB, application/pdf)
2007-12-31 02:11 PST, Ani Peter
no flags Details

Description Ani Peter 2007-12-30 23:44:42 PST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.12) Gecko/20071122 Red Hat/1.5.0.12-7.el5 Firefox/1.5.0.12
Build Identifier: 

Appreciate if you could grant me cvs access for Malayalam l10n. I have contributed to Mozilla_1_8 branch and have submitted my translations in Bug 370917. Team Co ordinator, Joyce Babu has reviewed my translation and accepted my request for cvs access. He will be vouching me.

Have attached the ssh public key. Will be filling up and sending the contributor form.

Thanks
Ani Peter

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Comment 1 Ani Peter 2007-12-30 23:46:45 PST
Created attachment 294936 [details]
Ani Peter's SSH Public key
Comment 2 Ani Peter 2007-12-31 02:10:42 PST
Have faxed the filled mozilla.org CVS contributor form to Marcia Knous. Also sent her scanned copy of the same which is attached here with the bug.

Thanks
Ani
Comment 3 Ani Peter 2007-12-31 02:11:19 PST
Created attachment 294941 [details]
mozilla.org CVS contributor form for Malayalam Localisation
Comment 4 Marcia Knous [:marcia - use ni] 2008-01-02 16:26:32 PST
Ani: Will need someone to vouch in this bug as well as axel's approval before I can create your account.
Comment 5 Ani Peter 2008-01-02 18:55:02 PST
Hello Marcia,

Thank you for your response. I understand what you have said. Joyce Babu, the co ordinator had approved personally and will be vouching for my request. He is out of town so waiting for him to take the next step. Once again thanks Marcia.

Joyce, 

Please have a look on Marcia's comment (comment#4) and do the needful.

Good day

Best regards
Ani
Comment 6 Joyce K Babu 2008-01-02 20:40:46 PST
As per my talk with Axel, I am vouching for Ani.

@Ani - Plz run the command
make -f tools/l10n/l10n.mk check-l10n
before you checkin the files. You last submission spit a few errors on running that.
Comment 7 Marcia Knous [:marcia - use ni] 2008-01-03 10:58:58 PST
I have received the CVS form. As soon as I get axel's OK this bug can move over to server-ops.
Comment 8 Ani Peter 2008-01-03 22:11:36 PST
Hello Axel,

Appreciate if could do the needful.

Thanks
Ani
Comment 9 Axel Hecht [:Pike] 2008-01-04 02:22:46 PST
Vouching, too.

Note, the new and shiny compare-locales is documented now, http://developer.mozilla.org/en/docs/Compare-locales.
Comment 10 Ani Peter 2008-01-07 22:28:56 PST
Marcia: ping
Appreciate if you could let me know the status of my CVS access.

(just a friendly reminder :) )

Best regards
Ani
Comment 11 Marcia Knous [:marcia - use ni] 2008-01-08 10:18:44 PST
Over to server-ops for account creation.
Comment 12 chizu 2008-01-08 21:34:32 PST
Your CVS account has been created.  Your CVSROOT should be:

   peter.ani%gmail.com@cvs.mozilla.org:/l10n

Don't forget to set your CVS_RSH environment variable to 'ssh'.

If you have any problems connecting, let me know.
Comment 13 Ani Peter 2008-01-09 21:44:54 PST
Thanks a lot for all the help.

Will revert if I face any issues. 

Thanks
Ani
Comment 14 r.gautamkrishna 2014-09-09 22:33:26 PDT
[Blocking Requested - why for this release]:
Comment 15 Ani Peter 2014-09-10 02:49:34 PDT
(In reply to r.gautamkrishna from comment #14)
> [Blocking Requested - why for this release]:

Kindly explain this comment.

Thanks
Ani
Comment 16 Francesco Lodolo [:flod] 2014-09-10 02:54:18 PDT
This is a production bug database used by the Mozilla community to develop Firefox, and other products.
It is not a test system or something to play with.
Please use http://landfill.bugzilla.org/ if you want to test things.
If you continue to abuse bugzilla.mozilla.org your account will be disabled.

@Ani
Ignore that comment
Comment 17 Ani Peter 2014-09-10 03:05:26 PDT
Thank you flod for the confirmation.

Note You need to log in before you can comment on or make changes to this bug.